Bug 852879 - HT Deadlines are not cancelled on task completion
HT Deadlines are not cancelled on task completion
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kris Verlaenen
Marek Baluch
:
Depends On: 843469
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 16:16 EDT by Alessandro Lazarotti
Modified: 2016-09-20 01:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Human Task deadlines were not cancelled when the task finished by means such as complete, skip, fail, or exit. The actions related to the deadline would still trigger after task completion. This has been resolved by cancelling task deadlines once the task is complete.
Story Points: ---
Clone Of: 843469
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3661 Major Resolved HT Deadlines are not cancelled on task completion 2013-08-19 15:06:32 EDT

  None (edit)
Comment 1 Alessandro Lazarotti 2012-08-29 16:18:02 EDT
This is a clone of Bug #843469 delivered on Roll up release, to verify the fix also in the new product version.
Comment 2 Jiri Svitak 2012-10-03 09:04:54 EDT
Verified in BRMS 5.3.1 ER1.
Comment 3 Douglas Hoffman 2012-11-07 21:51:26 EST
Thank you for the updated information.
- Doug

Note You need to log in before you can comment on or make changes to this bug.